#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sat Jun 19 12:33:41 PDT 2021
maven-metadata-elMakers.xml.lastUpdated=1624131221711
maven-metadata-elMakers.xml.error=
maven-metadata-github.xml.error=Could not transfer metadata com.elmakers.mine.bukkit\:CompatibilityLib-paper\:1.9-1.1.17-SNAPSHOT/maven-metadata.xml from/to github (https\://maven.pkg.github.com/elBukkit/MagicPlugin)\: Authentication failed for https\://maven.pkg.github.com/elBukkit/MagicPlugin/com/elmakers/mine/bukkit/CompatibilityLib-paper/1.9-1.1.17-SNAPSHOT/maven-metadata.xml 401 Unauthorized
maven-metadata-central.xml.lastUpdated=1624131221641
maven-metadata-spigot-repo.xml.error=
maven-metadata-github.xml/c0a6850a891e17f1ef92330aec60c5e7f7279b6e@default-github-https\://maven.pkg.github.com/elBukkit/MagicPlugin/.lastUpdated=1624131221848
maven-metadata-central.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1624131221720
